View Issue Details

IDProjectCategoryView StatusLast Update
0035275FPCPackagespublic2020-07-04 15:09
ReporterInoussa OUEDRAOGO Assigned ToMichael Van Canneyt  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionwon't fix 
Product Version3.3.1 
Summary0035275: [fpReport] There is no way to specify that an image is transparent.
DescriptionThere is no way to specify that an image is transparent in the report design.
TagsfpReport
Fixed in Revision
FPCOldBugId
FPCTarget-
Attached Files

Activities

Michael Van Canneyt

2019-09-07 16:29

administrator   ~0117972

I thought about this very long. bitmaps do not support transparency natively.
But If you use a format that has transparency natively (such as PNG) then transparency is applied.

In order not to complicate the reporting engine, I think we'll require that you use natively transparent images for transparency.

Inoussa OUEDRAOGO

2020-07-04 15:09

reporter   ~0123750

Thank you very much.

Issue History

Date Modified Username Field Change
2019-03-25 18:54 Inoussa OUEDRAOGO New Issue
2019-03-25 19:41 Inoussa OUEDRAOGO Tag Attached: fpReport
2019-03-25 23:25 Michael Van Canneyt Assigned To => Michael Van Canneyt
2019-03-25 23:25 Michael Van Canneyt Status new => assigned
2019-09-07 16:29 Michael Van Canneyt Status assigned => resolved
2019-09-07 16:29 Michael Van Canneyt Resolution open => won't fix
2019-09-07 16:29 Michael Van Canneyt FPCTarget => -
2019-09-07 16:29 Michael Van Canneyt Note Added: 0117972
2020-07-04 15:09 Inoussa OUEDRAOGO Status resolved => closed
2020-07-04 15:09 Inoussa OUEDRAOGO Note Added: 0123750